This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881755 - Update dmidecode's manpage. [NEEDINFO]
Update dmidecode's manpage.
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dmidecode (Show other bugs)
6.5
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Anton Arapov
qe-baseos-daemons
:
Depends On: 806845
Blocks: RHEL-6-MPO
  Show dependency treegraph
 
Reported: 2012-11-29 09:18 EST by Peter Schiffer
Modified: 2014-06-18 04:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 806845
Environment:
Last Closed: 2013-01-10 03:41:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jchaloup: needinfo? (anton)


Attachments (Terms of Use)

  None (edit)
Description Peter Schiffer 2012-11-29 09:18:56 EST
This is a clone of original report: bug #806845.
The description of problem is contained in the original bug report.
Comment 2 Anton Arapov 2013-01-10 03:41:47 EST
has been fixed as bug 806845

Note You need to log in before you can comment on or make changes to this bug.